!set title=Producto escalar y altura
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
author=René Chaffard
email=chafrene@club-internet.fr
computeanswer=no
precision=1000

ansorder=r
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem a,b,c

val6=$(tmp0)
tmp0=!shuffle A,B,C

val7=$(tmp0)
val8=$(val7[1])
val9=$(val7[2])
val10=$(val7[3])
tmp0=!randint 2, 8

val11=$[rint($(tmp0))]
tmp0=!randint 2, 8

val12=$[rint($(tmp0))]
val13=$[rint(abs($val11-$val12)+1)]
val14=$[rint($val11+$val12-1)]
tmp0=!randint $val13, $val14

val15=$[rint($(tmp0))]
tmp=!translate ";': to $     $ in ($val11^2+$val12^2-$val15^2)/2

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
val16=$(tmp0)
tmp=!translate ";': to $     $ in ($val16)/($val12^2)

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
t_=!replace internal \( by ( in $(tmp0)
tmp1=!exec maxima $t_

val17=$(tmp1)
tmp0=!shuffle \($val8$val9 = $val11 ) , \($val9$val10 = $val15) ,  \($val10$val8 = $val12)

val18=$(tmp0)
replytype1=formal
replyname1=\(k)
replygood1=$val17
question=__EXECUTED_1692754_EXERCISE__
help=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Se considera el triángulo 
!insmath ABC
$() tal que :	<p style="text-align:center">	$(val18[1]),  $(val18[2]), $(val18[3]). </p>	Sea 
!insmath H
$() le pie de la altura trazada desde el vértice 
!insmath $val8
$(). 	Calcular 
!insmath k
$()  tal que :	<p style="text-align:center">
!insmath  \overrightarrow{$val9 H} = k 	\overrightarrow{$val9$val10} 
$()</p>	
$()
!exit

:hint
$()
$()
!exit

:help
$()	Tres definiciones de producto escalar: <br>	<p style="text-align:center">
!insmath  \overrightarrow{AB} \cdot \overrightarrow{AC} 	= \frac{1}{2} ( AB^2 + AC^2 - BC^2 ) 
$()	</p>	<p style="text-align:center">( $m_overrightarrow{AB} $m_cdot $m_overrightarrow{AC} = AB AC cos( $m_hat{A} ) )	</p>	Si 
!insmath H
$() es el pie de la altura  trazada desde  
!insmath C
$(), entonces:<br/>	<p style="text-align:center">
!insmath  \overrightarrow{AB} \cdot \overrightarrow{AC}	= \overrightarrow{AH} \cdot \overrightarrow{AB} = k AB^2 
$()	</p>	<i>adaptar esta igualdad a la cuestión propuesta</i>	
$()
!exit

:solution
$()	Se calcula el producto escalar :	<p style="text-align:center">	
!insmath  \overrightarrow{$val9$val8} \cdot \overrightarrow{$val9$val10}
$()</p>	que es igual a $val16.	Por tanto : <p style="text-align:center">
!insmath $val16 = k * $val12^2
$()</p>	
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,9,10,12,16,18
embedcnt=0
